/* CSS Document */
#header{
	position:relative;
	margin:0; padding:0;
		
	font-size:16px;
	font-family:"Comic Sans MS", "Book Antiqua", "Bookman Old Style";
	font-weight:500;
	

	
	width:100%;
	height:100px;
	background: url(headBackground.jpg);
	
		
	
}

#header div
	{
	float:left;
	margin:0; padding:0;
	margin-top:10px;
	}


#header h1{
	position:relative;
	margin:0; padding:0;
	vertical-align:middle;		
	font-size:36px;
	color: #060;
	text-align:center;
   	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
   	

}

.logo
		{
		position:absolute;
		margin:0; padding:0;
		top:0px;left:20px;
		}



#ratinglab
		{
		position:relative;
		
		
		width:250px;
		height:70px;
		margin:0; padding:0;
		border:0px;
		float:right;
		}


#animaflash
		{
		position:relative;
		clear:both;
		background:url(RatinglabBkg.jpg);
		
		width:750px;
		height:70px;
		
		margin:0; padding:0;
		border:0px;
		float:left;
		}


.titolosito
	{
	top:15px;
	left:170px;
   	width: 100%;
	filter: DropShadow(Color=#009000, OffX=1, OffY=2, Positive=1);
   	text-shadow:1px 1px 1px #090, -1px -1px 1px #090 ;
   	

	}


